CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.68, Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljer från dina kontakter kan hjälpa dig att fylla i formulär snabbare i Opera.";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
